
Pre-Development - Bug #19687

FE - React - User Category search accordion collapse

07 February 2024 02:51 PM - chok yee fan

Status: Closed Start date: 19 January 2024

Priority: Normal Due date: 26 January 2024

Assignee: chok yee fan % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

issue

-----

left menu -> User Category -> Add -> Cancel -> accordion collapse

expected

-----

left menu -> User Category -> Add -> Cancel -> accordion expand

Have related to this issue

https://dev.silverlakemobility.com/redmine/issues/19530#note-17

Subtasks:

Bug # 19530: IAM > User Category Closed

History

#1 - 08 February 2024 09:26 AM - Hazimi Muhammad

https://dev.silverlakemobility.com/redmine/issues/19693

#2 - 08 February 2024 11:40 AM - Nityanantan Nityanantan

- Assignee changed from Nityanantan Nityanantan to Amirul Umar Pandai

#3 - 08 February 2024 01:57 PM - Amirul Umar Pandai

- Status changed from New to Resolved

- Assignee changed from Amirul Umar Pandai to Hazimi Muhammad

Bug #19687 - retain accordion state when navigating between search and form page (User Category)

Bug #19693 - retain accordion state when navigating between search and form page (Org profile, User role, Email config, Msg Template, etc.)

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/9066fde2b894e72f6b2f9cf12b485594425c824d

#4 - 08 February 2024 02:52 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Checked for when click cancel or breadcrumb the accordion is now expend

left menu -> User Category -> Add -> Cancel -> accordion expand as expected

#5 - 26 February 2024 04:52 PM - chok yee fan

- Status changed from Feedback to Closed
working as expected
